View Issue Details

IDProjectCategoryView StatusLast Update
0002530FreeCADBugpublic2017-05-30 13:27
ReporterSawfishAssigned Toickby 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOS14.04.4 LTSOS Version64-bit
Product Version 
Target VersionFixed in Version0.17 
Summary0002530: Can't find Origin for "Body"
DescriptionIn FreeCAD 0.17.7425 (Git). When opening a saved file, both the windows in terminal and the report view in FreeCAD state "Can't find Origin for "Body""
Steps To ReproduceCreate a body, create a sketch, create a pad. Save file. Open file again.
TagsNo tags attached.

Activities

abdullah

2017-05-29 07:36

manager   ~0009180

Potential solution:
https://forum.freecadweb.org/viewtopic.php?f=19&t=22562&start=10#p176036

PR:
https://github.com/FreeCAD/FreeCAD/pull/785

wmayer

2017-05-30 13:27

administrator   ~0009192

https://github.com/FreeCAD/FreeCAD/commit/2686f51c57bfd76198da9000b86a7c24d355a686
https://github.com/FreeCAD/FreeCAD/pull/785

Issue History

Date Modified Username Field Change
2016-04-28 12:21 Sawfish New Issue
2016-04-29 09:23 ickby Assigned To => ickby
2016-04-29 09:23 ickby Status new => assigned
2017-05-29 07:36 abdullah Note Added: 0009180
2017-05-30 13:27 wmayer Status assigned => closed
2017-05-30 13:27 wmayer Resolution open => fixed
2017-05-30 13:27 wmayer Fixed in Version => 0.17
2017-05-30 13:27 wmayer Note Added: 0009192